/*** override **/
#footer-wrap, .footer-inne{ background:none; }
.footer-inner a, #copyrights a { text-shadow:none;}

.footer-inner .twitter-widget ul li { background:none; }
.footer-inner { padding-bottom: 0; }
#copyrights { border-top:0; }
/*** end override **/


#footer-row-1 a.classic-button,
.footer-inner a.twitter-follow-me { display:block; background:#008bcb; border-radius: 0; float:left; font-size: 18px; line-height: 18px; padding: 8px 18px; height:auto;}

#footer-wrap  #footer-widget-area > .col_full { margin-bottom: 0 ;}
#footer-row-1 .widget { padding: 40px 40px 0;}
#footer-row-1 .widget ul,
#footer-row-1 .widget li{ padding: 0; }
#footer-row-1 .widget a,
#footer-row-1 .widget { color:#1a1919; }

#footer-row-1 .widget h4 { color:#fff; background: #0a2430; font-size: 24px; padding:0 0 0 40px; border-bottom:0; line-height: 44px; background-repeat: no-repeat; background-position: 10px 13px;}
#footer-row-1 .twitter-widget h4 { background-image:url(../images/footer/twitter-widget-header.gif); }
#footer-row-1 .twitter-widget { min-height:400px; background:url(../images/footer/twitter-widget-bg.gif ) 50% 50% no-repeat;}
#footer-row-1 .widget_recent_entries ul,
#footer-row-1 .twitter-widget ul { height:235px; padding: 30px 0 40px 0; overflow: hidden;}
#footer-row-1 .widget_recent_entries ul{ padding-bottom: 30px; }
#footer-row-1 .classic-button { margin-left: 40px;}
#footer-row-1 .col_half { margin-bottom:0;}


.footer-wrap { width:100%;}
.footer-inner { max-width:1040px; margin:0 auto; padding: 0 40px;}
.social-footer-wrap { background: #c0e2f2; padding:30px 0;}
.intouch-footer-wrap,
.contact-footer-wrap { background:#0a2430 }
.links-footer-wrap { background: #1f4a5e; padding-top:30px; color:#fff}
.links-footer-wrap a { color:#fff;}
#footer-row-1 .widget_recent_entries li a { background: none; font-size:16px; padding: 0; }
#footer-row-1 .widget_recent_entries li { padding: 10px 0; border-bottom: 1px solid #0a2430; }

.contact-footer-wrap  { display:none; padding: 60px 0 20px; color:#fff;}
.contact-footer-wrap .contact-form-widget { display:block;}
.home .contact-footer-wrap { display:block; }
.page-template-template-contact-php #getInTouch { display:none;}
.footer-inner .contact-form-widget h4 { font-family:'AvalonRegular', Helvetica, serif ; vertical-align: center; border-bottom:0; background:#1f4a5e; color:#fff; padding: 8px;}
.footer-inner .contact-form-widget h4 span {  text-transform: none; line-height: 32px; display:inline-block; vertical-align: middle}
.footer-inner .contact-form-widget h4 strong { text-transform: uppercase; font-family:'AvalonRegular', Helvetica, serif ; margin-right:10px; font-size: 2.4em; display:inline-block; font-weight:normal;  line-height: 46px; vertical-align: middle }
.footer-inner .contact-form-widget h5 { font-family:'AvalonMediumBold', Helvetica, serif ;text-transform: uppercase; color:#fff; font-weight:bold;}
.footer-inner .contact-form-widget input,
.footer-inner .contact-form-widget textarea{ background:#859298; color:#fff;}
.footer-inner .contact-form-widget input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
.footer-inner .contact-form-widget input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
}
.footer-inner .contact-form-widget input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
}
.footer-inner .contact-form-widget input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
}
.footer-inner .contact-form-widget input[type=text] { width:90%; margin-bottom:0.5em; border:0;}
.footer-inner .contact-form-widget label.service { color:#fff; width:50%; font-family:'AvalonMediumBold', Helvetica, serif ;}
.footer-inner .contact-form-widget label.service input {float:right;}
.footer-inner .contact-form-widget textarea { width:95.2%; height:280px; border:0;}
.footer-inner .contact-form-widget form div { margin-top:0;}
.footer-inner .contact-form-widget .classic-button{  text-shadow:0; font-family:'AvalonRegular', Helvetica, serif ;background-color:#008bcb !important; color:#fff; border:none; text-transform:uppercase; font-size:24px; text-align:center; width:100%}
.footer-inner .contact-form-widget .col_one_third { margin-bottom:0;}
.footer-inner .contact-form-widget .col_last { text-align:right; font-family:'AvalonMediumRegular', Helvetica, serif ;}
.footer-inner .contact-form-widget .col_last span { display:block;}
.footer-inner .contact-form-widget .col_last h3 {font-family:'AvalonMediumRegular', Helvetica, serif ; text-transform: uppercase; color:#fff; margin-top:1em; }
.footer-inner .contact { text-align:right;}
.footer-inner .contact .phone { background:url(../images/footer/footer-phone.gif) 0% 50% no-repeat; padding-left:40px; margin-bottom:1.5em;}
.footer-inner .contact .email { height:34px; line-height: 34px; background:url(../images/footer/footer-email.gif) 0% 50% no-repeat; padding-left:40px; }
 
#getInTouch { z-index:10; position:relative; cursor: pointer; font-family:'AvalonMediumRegular', Helvetica, serif ; font-size:20px; display: block; min-width:130px; width:10%; margin: 0 auto -54px;;  background: #c0e2f2 url(../images/footer/get-in-touch.gif) 35px 0 no-repeat;  padding:5px 35px 5px 110px; text-transform: uppercase; height:44px; color:#0a2430; }

.footer-inner .contact-form-widget .col_last a { border-bottom: none;}

.footer-inner .contact > span { display:block; float:right; clear:right}
.footer-inner .contact h5,
.footer-inner .footer-menus h5 { color:#fff; text-transform:uppercase; font-size:1.2em; }
.footer-inner .footer-menus ul { margin-left:0;  }
.footer-inner .footer-menus a { text-decoration: none; border-bottom:0; text-transform: uppercase;}
.copyright { background: #1f4a5e; }